/* CSS Document */


#box-error {
	display:none;
	border:1px solid #bb0b0b;
	padding:10px;
	margin-bottom:10px;
	background:#f8efef;
	font-family:Arial, Helvetica, sans-serif;
}
#box-error h4 {
	color:#bb0b0b;
	font-size:16px;
	margin-bottom:5px;
}
#box-error p {
	font-size:12px;
	margin-bottom:5px;
	color:#607783;
	line-height:18px;
}
#box-ok {
	display:none;
	border:1px solid #50770d;
	padding:10px;
	margin-bottom:10px;
	background:#f5f7f1;
	font-family:Arial, Helvetica, sans-serif;
}
#box-ok h4 {
	color:#50770d;
	font-size:16px;
	margin-bottom:5px;
}
#box-ok p {
	font-size:12px;
	margin-bottom:5px;
	color:#607783;
	line-height:18px;
}
#box-warning {
	display:none;
	border:1px solid #d7920d;
	padding:10px;
	margin-bottom:10px;
	background:#fffbf3;
	font-family:Arial, Helvetica, sans-serif;
}
#box-warning h4 {
	color:#d7920d;
	font-size:16px;
	margin-bottom:5px;
}
#box-warning p {
	font-size:12px;
	margin-bottom:5px;
	color:#607783;
	line-height:18px;
}
#box-vraag {
	display:none;
	border:1px solid #0d92d7;
	padding:10px;
	margin-bottom:10px;
	background:#eff6fa;
	font-family:Arial, Helvetica, sans-serif;
}
#box-vraag h4 {
	color:#0d92d7;
	font-size:16px;
	margin-bottom:5px;
}
#box-vraag p {
	font-size:12px;
	margin-bottom:5px;
	color:#607783;
	line-height:18px;
}
